ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3193c64e-035d-11ed-ba88-005056a5c4e8"
    Код: "000003456"
    UIDСценария: "8ed702a5-0352-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Произвольный подбор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Произвольный подбор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

